*,
*::before,
*::after { 
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
}
body {
    padding-top: 50px; /* Ajusta este valor si es necesario */
    margin: 0;
    background-color: #ECD8BD;
    color: #333;
}
@font-face {
    font-family: 'akzidenz-grotesk_proMdCn';
    src: url('fonts/akzidenzgroteskpro-mdcn-webfont.woff2') format('woff2'),
         url('fonts/akzidenzgroteskpro-mdcn-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
  }
  
  .poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
  }
  
  .poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
  }
  
  .poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
  }
  
  .poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
  }
  
  .poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
  }
  
  .poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
  }

  
h3{
    font-family: 'akzidenz-grotesk_proMdCn';
    line-height: 0.3;
}
.navbar-brand {
    padding-top: 0;
}

.bg-light {
    background-color: #ECD8BD;
}
.bg-light2 {
    background-color: #ECD8BD !important;
    border-bottom: #dcceb6 1px solid;
}
.navbar {
    font-family: 'akzidenz-grotesk_proMdCn';
    color: black;
    background-color: #ECD8BD;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5);
    color: black;
    font-size: 21px;
    font-weight: normal;
}

.carousel-item img {
    /* max-height: 600px; */

}

a.favoritos{

    transition: 0.5s linear; 
}

a.secciones{

    transition: 0.2s linear; 
}

a.secciones:hover{

    filter: grayscale(96%);
    -webkit-filter: grayscale(96%);
    -moz-filter: grayscale(96%);
}

a.favoritos:hover{

    filter: brightness(106%) saturate(151%);
-webkit-filter: brightness(106%) saturate(151%);
-moz-filter: brightness(106%) saturate(151%);

}
#productCarouselDesktop .carousel-item img {
    transition: 0.2s linear; 
}

#productCarouselDesktop .carousel-item img:hover {
    transform: scale(1.10); /* Scale image to 105% */
   
}


/* Custom CSS for carousel arrows */
.carousel-control-next,
.carousel-control-prev /*, .carousel-indicators */ {
    filter: invert(100%);
}

.carousel-control-prev {
    padding-left: -30px;
 }


 .carousel-control-next {
    padding-right: -30px;
 }
.carousel-caption {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 5px;
}

footer {
   
}

footer span {
    font-family: 'Brush Script MT', cursive;
    font-size: 1.2rem;
}

footer p {
    font-weight: bold;
}
.salto{
display: none;
}

.fixed-bottom {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    vertical-align: bottom;
}
.negocio{
    height: 50px; padding-top: 15px; background-color: #F7E0D0;
}

@media only screen and (max-width: 600px) {
    #favoritos,#categorias,#tipsEstilo{
        text-align: center;
    }
    .salto{
        display:block
        }

        .negocio{
            height: 120px; padding-top: 15px; background-color: #F7E0D0;
        }
  }